f.r.e.e. - Flexible Registration and Evaluation Engine

 

Requirements

These tools/frameworks are required:

  • Insight Toolkit (itk; last tested version 3.2)
  • FLTK 1.1.7 (if tools should be built with GUI; not yet finally implemented)
  • CMake 2.4.6 (or more recent version)
  • Doxygen (if you want to generate the documentation yourself).

The following compilers were succesfully tested:

  • Microsoft Visual C++ 6.0 / 7.x / 8.x
  • gcc 3.4.4

Others compilers will be tested in time.

 

 

:: last update 07/14/2008 :: (c) 2007 by Ralf o Floca